# recipients: kvmqe-ci, yfu, qcheng
--- !Policy
product_versions:
  - rhel-9
decision_context: osci_compose_gate
subject_type: brew-build
rules:
  - !PassingTestCaseRule {test_case_name: kvm-ci.libtpms.x86_64.brew-build.gating.tier1.functional}
